This page was not yet optimized for use on mobile devices.
MOVEit Crypto
Certificate details
| Certificate ID | #310 |
|---|---|
| Status | historical |
| Historical reason | Moved to historical list due to sunsetting |
| Validation dates | 11.03.2003 , 20.03.2003 , 30.01.2004 |
| Standard | FIPS 140-2 |
| Security level | 1 |
| Type | Software |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | When operated in FIPS mode |
| Description | MOVEit Crypto is a 32-bit compact dynamically linked library (DLL) that provides fast encryption services to applications running on Microsoft Windows operating systems. MOVEit Crypto is supported on Windows 95/98/ME/NT 4.0/2000/XP. MOVEit Crypto provides an API featuring NIST-approved AES encryption, SHA-1 hashing, and pseudo-random number generation algorithms. The easy-to-use programming interface allows applications to be written without special code for details like block size, padding mode, and so on. MOVEit Crypto is a member of the MOVEit security and file transfer product family. |
| Tested configurations |
|
| Vendor | Standard Networks, Inc. http://www.stdnet.com |
| Lab | SAIC-VA |
| Algorithms | |
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES, HMACHash functions
SHA-1, MD5Randomness
RNGBlock cipher modes
ECB, CBCVendor
MicrosoftSecurity level
level 1Standards
FIPS 140-2, FIPS PUB 197, FIPS PUB 180-1, FIPS PUB 198, FIPS PUB 186-2, RFC 1321, RFC 2104, RFC 2202, RFC 2040Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.No automatically derived data are available in this section.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 310,
"dgst": "226f76b55acb4970",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"AES#30",
"SHA-1#124",
"HMAC-SHA-1#124"
]
},
"cpe_matches": null,
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"-"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 44,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 5
},
"ECB": {
"ECB": 5
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"fips_cert_id": {},
"fips_certlike": {
"Certlike": {
"HMAC-SHA-1": 4,
"HMACSHA-1": 1,
"SHA-1": 3
}
},
"fips_security_level": {
"Level": {
"level 1": 1
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 3
}
},
"SHA": {
"SHA1": {
"SHA-1": 3
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"RNG": {
"RNG": 12
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 7,
"FIPS PUB 180-1": 1,
"FIPS PUB 186-2": 2,
"FIPS PUB 197": 1,
"FIPS PUB 198": 2
},
"RFC": {
"RFC 1321": 1,
"RFC 2040": 2,
"RFC 2104": 1,
"RFC 2202": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 7
}
},
"constructions": {
"MAC": {
"HMAC": 5
}
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {
"Microsoft": {
"Microsoft": 2
}
},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"AES#30",
"SHA-1#124",
"HMAC-SHA-1#124"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": []
},
"policy_metadata": {
"/Author": "Mark Riordan",
"/CreationDate": "D:20031110125008-06\u002700\u0027",
"/Creator": "Acrobat PDFMaker 5.0 for Word",
"/ModDate": "D:20040130171142-05\u002700\u0027",
"/Producer": "Acrobat Distiller 5.0 (Windows)",
"/Title": "MOVEit Crypto",
"pdf_file_size_bytes": 503418,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.stdnet.com/moveit"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 21
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "a532f00fe13e754735eeabaacd46d395a057e1542c4ec0bfd86e7bd9594635a1",
"source_hash": "391714adb4cb0ad11447f81ef6d7c8a1fcaee27e6c65542e42d3273c9a5cba97",
"txt_hash": "b3c74bb6bc1937effa601e1d99e3b923ca960a25517f3c78b9b57cef5aff56db"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "When operated in FIPS mode",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/140crt310.pdf",
"date_sunset": null,
"description": "MOVEit Crypto is a 32-bit compact dynamically linked library (DLL) that provides fast encryption services to applications running on Microsoft Windows operating systems. MOVEit Crypto is supported on Windows 95/98/ME/NT 4.0/2000/XP. MOVEit Crypto provides an API featuring NIST-approved AES encryption, SHA-1 hashing, and pseudo-random number generation algorithms. The easy-to-use programming interface allows applications to be written without special code for details like block size, padding mode, and so on. MOVEit Crypto is a member of the MOVEit security and file transfer product family.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": null,
"fw_versions": null,
"historical_reason": "Moved to historical list due to sunsetting",
"hw_versions": null,
"level": 1,
"mentioned_certs": {},
"module_name": "MOVEit Crypto",
"module_type": "Software",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": "1.0.1.0 and 1.1.0.0",
"tested_conf": [
"Windows 2000 and RedHat Linux 9.0 (single user mode)"
],
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2003-03-11",
"lab": "SAIC-VA",
"validation_type": "Initial"
},
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2003-03-20",
"lab": "",
"validation_type": "Update"
},
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2004-01-30",
"lab": "",
"validation_type": "Update"
}
],
"vendor": "Standard Networks, Inc.",
"vendor_url": "http://www.stdnet.com"
}
}